import req from '../request';

export default {
  //常规任务
  freeTasksList: (data: any) => {
    return req({
      url: '/task/task_list',
      method: 'get',
      data: data
    });
  },

  //常规任务
  conventionTasksList: (data: any) => {
    return req({
      url: '/task/common_list',
      method: 'get',
      data: data
    });
  },

  //获取测试项目
  getTaskProject: (data: any) => {
    return req({
      url: '/exam/ccconfig_grade_view',
      method: 'get',
      data: data
    });
  }
};
